import "./LocationList.js"
import "./Sidebar.js"
import "./MainPanel.js"

class Home extends Shadow {
    render() {
        ZStack(() => {
            HStack(() => {
                Sidebar()
                MainPanel()
            })
        })
        .backgroundColor("rgb(146, 160, 219)")
        .display("block")
        .width(100, vw).height(100, vh)
        .color("#203051ff")
    }
}

register(Home)